/* IE 6 Fixes */

.account-links li {
	height:18px;
}

.account-links li a {
    display:inline;
	padding:0 0 5px 20px;
}

.account-liner .primary .paging-bar,
.account-liner .primary .items-wishlist,
.account-liner .primary .items-wishlist .item,
.account-liner .myaccount-header,
.content-slideshow-page .paging-bar,
.content-slideshow-page .paging-bar .pager
.content-liner .content-wrapper .paging-bar,
.content-liner .content-wrapper .paging-bar .pager,
.giftcard-liner .giftcard-wrapper,
.content-wrapper .content-nav .content-aside {
	float:left;	
}

.account-liner .myaccount-header {
	width:642px;	
}

.account-liner .primary .items-wishlist {
	width:656px;
}

.global-nav li a:visited,
.results-liner .toggle-view a:visited,
.footer-nav ul a:visited,
.myaccount-tabs li a:visited,
.account-links li a:visited {
	color:#fff;
}

.global-nav li a {
	padding-bottom:0;	
}

.global-nav .current a:visited,
.myaccount-tabs li.current a:visited,
.search-layer .layer-close a:visited,
.layers-form .layer-close a:visited {
    color: #000066;
}

.layout-100 .primary,
.event-calendar-table {
	margin-left:0;
	margin-right:0;	
	width:988px
}

.layout-100 .results-liner .primary {
	margin-left:10px;	
	width:978px;
}

.layout-7030 .account-liner .primary,
.layout-7030.email-signup-liner .primary {
	width:662px;	
}

.layout-100 .layout-7030 .primary,
.interim-liner .primary,
.cart-liner .primary,
.giftcard-liner .primary {
	width: 652px;
	margin-left:0;
}

.layout-9010 .checkout-liner .primary {
	width:820px;	
}

.layout-9010 .checkout-liner .secondary {
	width:158px;
	margin-right:0;	
}

.layout-8020 .checkout-liner .primary {
	width:746px;	
}

.content-wrapper .primary {
	width:736px;	
}

.layout-8020 .checkout-liner .secondary,
.content-wrapper .secondary {
	width:232px;
	margin-right:0;	
}

.home-page-liner .shop-column {
   margin-left:10px;
   margin-right:0;
   width:310px;
}

.home-page-liner .box-featured .merch-items .item,
.home-page-liner .marketing-segment {
    margin-left:8px;
}

.results-liner .secondary,
.interim-liner .secondary,
.cart-liner .secondary,
.layout-7030 .account-liner .secondary,
.layout-7030 .request-liner .secondary,
.giftcard-liner .secondary,
.layout-7030 .email-signup-liner .secondary {
	width:316px;	
}

.results-liner .result-navigation {
    position: static;
}

.results-narrow .filter .options,
.result-navigation .filter .options {
    height:100%;
}

.results-liner .toggle-view {
	width:305px;
}

.results-liner .pager {
	height:45px;	
}

.results-liner .toggle-products {
	width:145px;	
}

.results-liner .toggle-parts, 
.results-liner .toggle-view .current {
   width:140px;
}

.request-liner .catalog-select {
	width:345px;	
}

.results-liner .toggle-view .current a:visited {
    color: #011379;
}

.results-liner .item-group,
.events-calendar-wrapper .event-calendar-header {
    margin: 0 5px;
}

.results-liner .merchandise-span .dept-masthead,
.cart-liner .secondary,
.layout-7030 .account-liner .secondary,
.layout-100 .primary,
.request-liner .secondary,
.giftcard-liner .secondary,
.layout-7030 .email-signup-liner .secondary {
    margin-right:0;
}

.marketing-segment-landing .layout-7030 .primary {
	width:672px;	
}

.marketing-segment-landing .marketing-segment-list {
	margin-right:0;	
}

.merchandising-block .items-3 .item,
.makes-page .content-nav .merchandising-block li,
.makes-page .all-makes ul li ul {
	margin-left:10px;	
}

.detail-liner .layout-7030 .primary,
.layout-7030 .request-liner .primary {
	width:662px;
	margin-left:5px;
}

.detail-liner .part-tabs li.tab a {
	width:55px;
}	

.detail-liner .part-tabs li.replacementpartstab a {
	width:70px;	
}

.detail-liner .part-tabs li.requiredpartstab a,
.detail-liner .medialinks li.multi-images a {
	width:90px;	
}

.detail-liner .part-tabs li.recommendedpartstab a {
	width:100px;	
}

.detail-liner .medialinks li a,
.account-liner .myaccount-tabs li.wishlist a {
	width:75px;	
}

.detail-liner .medialinks li.rotating-models a,
.account-liner .myaccount-tabs li a {
	width:60px;	
}

.detail-liner .medialinks li.video a {
	width:40px;	
}

.detail-liner .related-parts,
#page-body img.left-right-margin,
#page-body p.left-margin,
.events-calendar-wrapper .event-calendar-header,
.department-layer ul {
	width:auto;	
}

.detail-liner .part-info,
.detail-liner .juicebox {
	background-color:#fff;	
}

.detail-liner .related-parts {
	margin-top:8px;	
}

.detail-liner .related-top {
	height:25px;
	position:relative;
	z-index:2;
}

.detail-liner .detail-title {
	position:relative;
	z-index:1;
}

.detail-liner .related .title-box {
	position:relative;
	z-index:3;
	height:24px;
}

.interim-liner .interim-cart,
.checkout-liner .edit-billing, 
.checkout-liner .edit-shipping {
	padding:10px;	
}

.interim-liner .secondary,
.cart-liner .primary,
.cart-liner .secondary,
.checkout-liner .primary,
.content-wrapper .primary,
.layout-7030 .account-liner .primary,
.layout-100 .primary,
.giftcard-liner .primary,
.layout-7030.email-signup-liner .primary {
	margin-left:5px;
	
}

.login-liner .current-customer {
	width:390px;
}

.current-customer .form-action, 
.button-shade-wrapper .addedit-button,
.checkout-button-wrapper .form-action,
.checkout-button-wrapper .addedit-button,
.checkout-steps,
.complete-checkout .nubin {
	position:relative;
	z-index:1;
}

.checkout-liner .gift-options {
    background: url(images/gift-card-box.gif) no-repeat scroll 16px center #FFFFFF;
}

.brands-page .brand-list-all ul li.divider {
    border-top: 1px solid #D9E1F0;
    height: 1px;
    margin:0;
}

.content-liner .content-entries {
	width:375px;	
}

.content-liner .content-search .form-inputwrapper {
	margin-left:0;	
}

.content-liner .content-wrapper .paging-bar .results-options,
.content-slideshow-page .paging-bar #pageSizeForm {
	width:190px;	
}

.content-slideshow-page .paging-bar .records-per-page {
	margin-top:5px;	
}

.content-liner ul.contacts li.divider {
	margin:0;
	background-color:transparent;
	border-top:solid 2px #ccc;
}	

.checkout-button-wrapper fieldset {
	width:150px;	
}

.content-wrapper .content-nav .content-aside {
	width:270px;	
}

.no-results-page .recently-viewed {
	width:315px;	
}

.email-signup-liner .email-copy {
	width:235px;	
}

#page-body .sitemap-page .content-body .three-up {
	margin-left:5px;	
}

#universal-nav a:visited {
	color:#999;
}

#universal-nav .sre-u a {
	width:70px;
	background-position:left 5px;
}

#universal-nav .sre-u a:hover {
	background-position:left -31px;
}

#universal-nav .ghh-u a {
	width:80px;
	background-position:left -70px;
}

#universal-nav .ghh-u a:hover {
	background-position:left -108px;
}

#universal-nav .sps-u a {
	width:60px;
	background-position:left -145px;
}

#universal-nav .sps-u a:hover {
	background-position:left -180px;
}

#universal-nav .oac-u a {
	width:60px;
	background-position:left -217px;
}

#universal-nav .oac-u a:hover {
	background-position:left -259px;
}

.shopautomotive-popular {
	clear:both;	
}

.ui-widget-content {
	top:160px !important;
}

.results-liner #results .item form fieldset {
	width:140px;
}